Nowy Skyrim nie będzie kompatybilny z wieloma modyfikacjami - twierdzi modder

Problem z Anniversary Edition.

Niedługo ukaże się Skyrim Anniversary Edition, czyli kolejna wersja The Elder Scrolls 5. Według znanego moddera, nowe wydanie tytułu może nie działać z wieloma modyfikacjami.

Na problem zwrócił uwagę niejaki extrwl, który jest jednym z autorów SKSE - narzędzia rozbudowującego możliwości twórców modów do produkcji. Twierdzi jednocześnie, że informacje uzyskał od Bethesdy.

Na forum Reddit internauta wyjaśnia, że przyczyną kłopotów jest Visual Studio, a więc kompilator dla programistów. Twierdzi, że Skyrim Anniversary Edition przygotowano w aplikacji w wersji 2019, zaś wcześniejsze wydanie gry opracowano z pomocą odsłony 2015.

„To zmienia sposób, w jaki kod jest generowany, zmuszając twórców modów do przepisywania modyfikacji od podstaw” - tłumaczy. Na szczęście niektóre elementy pozostaną nietknięte, dzięki czemu nie wszystkie projekty przestaną działać.

Innymi słowy stosunkowo proste mody graficzne - dodające na przykład tekstury HD - powinny wciąż być kompatybilne z nową wersją Skyrima. Problem pojawi się z większymi modyfikacjami, oferującymi nowe zadania lub całkowicie przebudowującymi produkcję.

Internauta przekonuje też, że nowe wydanie gry zostanie udostępnione nie w formie osobnego tytułu, a aktualizacji do Special Edition. Niewykluczone więc, że pojawi się możliwość pominięcia patcha i używania starszej edycji pozycji.

Bethesda na razie nie skomentowała sprawy. The Elder Scrolls 5: Skyrim w wersji Anniversary Edition ukaże się 11 listopada.

Reklama

Skocz do komentarzy (0)

Autor

Piotr Bicki

Piotr Bicki

Senior News Writer  |  Pirlond

Piotrek zajmuje się głównie tekstami informacyjnymi. Miłośnik kilku popularnych serii gier oraz wielbiciel superbohaterów i fantastyki.

Powiązane materiały

Na stronie

Komentarze (0)

Ukryj komentarze z niską oceną
Sortuj:
Wątki z odpowiedziami